$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-49_2016-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-49_2016-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1200000.0
      - -4899883.328514767
    - - 1200080.4782797638
      - -4899990.617376189
    - - 1200106.272173442
      - -4900000.0
    - - 1299918.8701936468
      - -4900000.0
    - - 1300000.0
      - -4899953.767125462
    - - 1300000.0
      - -4800000.0
    - - 1200000.0
      - -4800000.0
    - - 1200000.0
      - -4899883.328514767
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1200000.0
    - 0.0
    - -25.0
    - -4800000.0
    - 0.0
    - 0.0
    - 1.0
id: a79c86a7-0e19-4cac-9484-edd9fbec27ca
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2016-01-01
lineage:
  ls7_fc_albers:
  - 77c1cb58-5052-474c-851e-a4d8ae27a395
  - d5b376b6-c373-4614-abcb-75cbbdffed33
  - 4d822046-6549-4480-93b4-67d7a99ab31a
  - 446951d4-9387-4372-b856-33d7b8e4e8ac
  - a4559dff-6f37-4b5d-8ade-67ad3c54aa54
  - 6800d8fb-0b40-4e36-a5b4-e9325cb97fb8
  - 074caea6-0025-4e26-9e54-02277306f28b
  - b0095e15-b151-46ed-9a4a-08c6129619d2
  - 1e2d116d-d33d-4057-bbed-596a953b1fb3
  - da6a1b75-4a61-4fa5-b074-0f8116d0bf12
  - 0f4fde30-63cf-4244-923b-e29347f79231
  - 8a4d6ec8-3d2a-4e97-9d74-fd428ae4520e
  - c4894b33-0ac9-4aba-b7c3-3ea92489ca64
  - 65d4b278-8fe7-4da8-a9d4-bc156952c7e5
  - bacbc575-deeb-4662-8085-48242dc50e97
  - e247e59c-c218-4ce8-b0a5-536de7c4b2f2
  - 0f4fff5b-c098-4aaa-8739-862323ad980e
  - 2c871a1d-40fc-4410-a4cd-c142f5a1b79c
  ls7_nbart_geomedian_annual:
  - c58df784-e9d4-4aff-9525-b4eccf164b13
  ls7_nbart_tmad_annual:
  - a3539b64-df39-474e-ae00-f8f71317ff0d
  ls8_fc_albers:
  - 6b558df9-8e41-4ee7-b613-becedf19acb1
  - 6d83ffa5-f928-417e-8584-dbd3daf8855b
  - 4904cd36-bf7e-4589-ac0a-664e712bc6c6
  - d200f54c-dd9f-45ee-9345-8a016b904f47
  - 799b1c1c-4501-4bc6-9b2f-439cd8baa4df
  - 02110dca-6f17-4a0b-91d8-fcde348a55b6
  - 12ad3f81-76bc-4147-89b0-1213f36c6b34
  - 0a40c5c6-7adc-4f1f-be45-0888cb2977cf
  - 15919072-bfcd-4311-a553-d82ef05a318e
  - 6aaaad63-ea11-41eb-a9b8-598657d0c084
  - 1776db0f-0b37-45b5-8daf-2c2172d8d804
  - d484bcf7-067d-4cfc-ab0b-fe7d307ffec2
  - a11c0f61-b4a2-4435-8e4d-90dde9d0174a
  - a63cac12-aed1-48f8-986f-255b5255b41e
  - b780936c-ca95-4181-b99f-920cf985913f
  - 025bf8d9-97e3-4f79-b40d-5053bc375767
  - 4a61f380-75c0-4513-9cab-5c7b652502cb
  - 924564af-7ffe-4dca-a1ef-ecf357761dec
  - d6d6d743-b003-45f4-89ab-4c4c963ec96c
  - 395e02ea-4b8f-48b9-a0cb-c9b036f77111
  - 3d996973-ed5b-4522-afee-05cb043ae183
  - 2901452b-43f2-411a-9635-12c4f9572050
  - 4c0f9fa5-58c4-437c-a93e-0486d4ad059d
  - 6c1043c2-4c2a-4e9c-ac21-1471fec713f6
  - 327aa473-19bd-4015-9716-877cea569f88
  - 4f2b3a46-eece-4cfa-a4cd-42dd1db0efef
  - 9b40730f-5ed7-49ed-98d9-8072d5599096
  - 1abb10f5-afca-4670-98bd-b67433549666
  - dd56bb97-80ad-4b8b-8765-533446f7f23f
  - a7ac8b16-3c79-454d-8c9d-cc8d172df617
  - 327b9aac-8cf5-4bdd-8d73-e9a3c37d17b4
  - 1c913e60-0f55-499c-99dd-7dc70907966e
  - 373aef14-279d-4f6c-a580-da5c0e138d48
  - 51cc6754-aecd-4e9d-aea8-ec840f808db9
  - 12c84af8-bc78-46e7-bebf-ca0f3177d3df
  - 02589890-670a-4072-8dbd-bb6d3659ff8c
  - 9d2dbcff-6eb9-44cd-a4d0-21cf200f6514
  - 838af544-feaf-4f37-91d0-1ebb3d8a6986
  - 8bf67c15-b312-43ab-abc5-f50b1e8a534b
  - 25d3a1b8-e41c-48b9-a6e5-bf80c9e4d9dc
  - 0a27ce7f-f2ae-4bf9-90d1-dd3dba16ae67
  - 4abbd2e2-1588-4ca3-bf08-1b54472f798d
  - 15add91c-cf5b-4847-a6d6-29c70702584a
  - f379da82-3272-4091-8823-a8b69b7df17e
  - 585793dc-8fc9-43f1-8dd1-2b6c025cecea
  - 715a43bd-f54d-4d5f-aded-8f8062714f3b
  - a066764d-0de7-4a70-b39b-5511eaeb5c4d
  - bfbbdd5f-476e-47d2-8a1b-20ec769092f1
  - 9bc32096-f7ca-4391-898d-24bab05df24d
  - bbf20bbc-67e3-41be-86d0-360aa7d1613c
  - 2ac0256f-ab53-4487-90d6-5e9b5c03deab
  - c5c7e922-1d41-49a7-9b3a-e97da6607665
  - 456643c9-6697-4103-80aa-1e6a598b9e2d
  - 859a7402-1c79-440b-ab4d-0c2fd9b5f17f
  - bddad298-7bd1-4e40-91e2-5b88df2bf714
  - 7e0794b7-5da9-4c35-a758-3a1e9e127098
  - d79ee590-bc4d-4f84-be36-527c1c54cc4e
  - 906198e9-4e98-4c5b-b883-83dc8b844889
  - 43b526e8-46e0-4993-9a35-727aa32a2e63
  - 3c28343d-d1b4-4f85-b3bf-bf3ad6920ad4
  - e8d35f68-642d-43aa-a417-ee818545f317
  - 3697214a-8aa6-4dd3-bf82-51aee4f5e7c6
  - 30d61881-0d5c-44a3-ba49-cdc4088712a2
  - a1b7757c-dc5d-490d-895f-a43125705300
  - 3d5f7981-2b01-4023-9e18-d68b9e3df20e
  - 5af1724c-953f-47c3-b55b-2785961cfe0c
  - b97caac6-0378-4a2a-ab70-8700ad47c41e
  - 3eaad3d9-cc76-4ab3-bcb6-41e8092397f4
  - db25df61-bdbb-4d85-bbc8-5b5bd53b3bc4
  - 5c035b64-d959-485b-b22d-c89048180bd0
  - 9e2aec33-3e39-46d9-9fb9-798535c8fdd0
  - c485970b-ebec-40b9-917e-d5d75f9579f3
  - 70768e35-e8dd-499d-9e32-3f1207d32242
  - 841c8d68-5a64-4842-90ce-87e5f976d5fd
  - 7060362b-1d99-4539-94cf-6ff4f7ee80d1
  - 063de816-6340-4623-bce2-902a6e5ae79a
  - 737c427b-699f-477c-9088-4f46a09731ce
  - 613e2f9e-f671-4ef1-9dd1-440da54c01f2
  - 0ae67de1-8cfb-43c3-944d-124a52beb9ca
  - 13004627-d69a-47aa-8699-08d355ca304c
  - 3c968fab-612b-4823-96ea-c65bcc7faa86
  - 720a5265-9d32-42c8-b24e-4c9ca71fd8f9
  - 359acd04-04c7-400e-94af-689a448022d9
  - 08165b78-a0f0-41cc-a032-ac01e1d2ae7a
  - 657a5fa3-42a2-4a13-95d2-d27474fd930c
  - cb5c5a70-578d-4b00-ad0f-93cb9a952f72
  - aa23e682-176b-445d-828a-6ed45ff34130
  - 98994fad-edf4-47bf-8991-898adb64600c
  - 9b2aa9f9-bfe6-4b15-9faf-655eec757f23
  - e42f26d1-c240-4010-bab4-b22caa405a83
  - d5384496-2ec5-4454-b551-f57d0b707730
  - 467a76ed-ea35-4362-a7f7-706ac9b6a800
  - f99cc8a7-764e-4003-9e98-6f68cb80fb94
  - f8234f06-71ef-4feb-881e-18bbb33523db
  - 7e6d8676-2f11-46f3-87eb-3426a9cf1947
  - 46c161ef-a8bc-464c-91ba-3b08cbae1667
  - a9a783ec-5722-4789-bcda-c47c37649030
  - aef54778-5658-4920-a157-ba883571fb0e
  - dd0d8ca2-36e6-40a4-821b-b47fa877bf15
  - e6cf3c65-fb02-4d34-a6e8-4039d9d923a8
  - d7164d29-d4ec-494d-a8e1-5f4dcf8ac4ae
  - a496c322-1940-429a-84c1-2ec4fbc369ea
  - 1ea36a67-9421-42e9-8b4c-be58694592b9
  - c9bdd507-e4fd-4c63-847d-cec26f29448a
  - 7a30f98e-9ab9-4785-9459-4ebfa35c298d
  - c4b9474b-a0ef-4448-8eaa-978ee8230d98
  - 3968a5a3-6208-40e8-b34e-0d6cd8fafefc
  - 8894b51f-22a1-498c-a95a-628b6236d34e
  - 7454d67a-7c78-4ef1-ae78-1636833c35f6
  - cf59414b-ef7b-42b1-9a40-75335c150dbb
  - 1004c729-991f-4a17-b984-271e7076e802
  - b8b38944-acf4-448e-b6fb-a9232ab3bd5c
  - da71f616-1357-4ce2-b257-f447565db31a
  - 4c031090-a808-4f9b-874d-543639297f42
  - 6d3c745f-ea8a-45b7-acb1-0c6a61ddc115
  - d5a246a9-6fb2-4097-aebf-331f8b2aff81
  - af9e5faa-ea1a-470b-81bf-6f8bb1ec8f54
  - de2e6f55-0c69-4bf5-9483-8fde217a9913
  - f3d48b3a-5156-48df-9e87-a6ccec9641be
  - ba6bdaf8-f141-4477-8010-69b688fdd7fe
  - 94bb8fd7-748e-4235-a366-8d77a87a44f7
  - aad3cebc-c481-4d71-acfd-9199d784ba2d
  - 54ae0a09-9fd1-46c5-baed-b7d6bc7d72c8
  - 887d9c47-7a26-4f73-b4c3-6d1e1bed9cba
  - b0f1a745-1163-4a35-82b8-da30e3cc41b7
  - 58784299-1fbc-4c2f-9f68-b3d05c69dd4d
  - 54464b78-be31-4f24-b533-d2fe4ac4721d
  - f1c1b26d-fbdd-46f6-af1a-1012e18a3d31
  - 1fce256b-80ee-44ea-a3d6-b3c7d801564c
  - ce6b9886-b2e9-4861-8f1a-1a8e127e26ab
  - 050f7b24-9b60-4873-b9c6-af6809affa59
  - ce3332da-a8b8-42fd-aae6-c99ccd992793
  - b4ca3dba-8316-4c93-b620-b8a5349eda44
  - 670e6317-f52c-417c-a82b-8cfd8ba9d470
  - e6df0d48-1999-4882-b25e-5a1e224d0e20
  - 836a7286-20bb-4bea-84f2-19a1bd0e73cb
  - 6d3ae0c1-cd9e-4c26-89f4-f9d1c2aaf187
  - 809bcb0e-4b42-45e0-bb27-2ab0dbe52037
  ls8_nbart_geomedian_annual:
  - 3b615a90-2f8d-4c20-bb6a-1cda051c63b8
  ls8_nbart_tmad_annual:
  - 67f76f65-9a3e-4f24-8b8f-292bfe3c426c
  wofs_albers:
  - f916888c-7365-43c2-b114-f66edc322907
  - 14a3fd64-8018-421f-ab5c-5edaee49e16a
  - e44557f7-7154-41ee-a7bb-36c5a457fe7c
  - 13846f87-9374-4827-a2ab-a7b034ccf69c
  - b14582bc-02bf-4d2f-a9c5-16e3da10e351
  - 6bebe484-6148-4a0c-9e4b-b378c8fe03ec
  - 831bf572-a8ce-4b2e-b189-024d46bf4cc6
  - 81b22177-324d-4b5d-b9ed-f54314847db8
  - b6d46398-3dc0-44f2-bda7-7ad411501a94
  - 08462d1e-7413-4427-abed-6377eae99b27
  - 85473bca-1fa2-482f-ac6e-3ee325abfeff
  - 9d19f9d4-fe42-4f62-8772-c34188e66674
  - e6421b99-2643-480a-80f8-30ec2b82d97d
  - eccf86d3-5385-4df4-9ee0-64c3da49e22a
  - e23a5f99-a955-4fc1-a1ae-8c0b39cda2a4
  - b80b4a75-09fb-4389-9c6d-30924c2422d9
  - a7df5f84-4dae-403c-bd4b-92eab483e577
  - a0a66630-016d-488b-a8d1-54cc3d830deb
  - 1f2d4ecf-6200-4b83-a7f1-95dcd5e29794
  - 37db2bd5-a0f6-4d0c-b34a-b1d6e411a579
  - 28bb211a-9cfb-4a09-a99e-d45be586fa36
  - 2b0cdb0a-e784-45ca-b447-2113ef34d82d
  - 753fcd2b-46b8-4096-863c-74b18e8db343
  - 1b639f27-a73d-43c7-bab2-ba28829f3d83
  - dbcd0824-858a-4e34-ad3b-38010719d130
  - fc848154-ca47-43c3-9730-162004a12359
  - cf9435be-27aa-40d5-901a-523a22f8861d
  - 8837b4a7-eedf-44c4-a2a9-8e2b7b55348d
  - 13aefee1-e3f2-40db-b2fc-4536a1c68029
  - b30b2711-ce3c-45ad-a1fc-2b83b9e5845c
  - a2f2d26b-1443-4b09-b643-cfb93edcd7b2
  - 22dfe6df-3981-410b-ab7d-86ec61e6f980
  - 87e1c8a8-e1fc-433d-b877-bcebeb27a041
  - 5e2bb9da-95d1-4985-a8c8-35d26cc5b3ca
  - b4f828e7-675b-44a7-918a-56db09730db7
  - d1bd49c5-92d0-47c2-a66d-063e7de40b74
  - 63bef468-1b9a-4cc0-b26f-99dbdb4a415d
  - 1d51f30b-dd8e-4ab1-bc12-762162c644e9
  - ef379e23-c11e-4f45-9544-10e90d76c04d
  - f9fa06e1-b3a7-470b-9a94-454819266eb7
  - 158285b4-1de3-4ebc-abc0-d46066a91ef3
  - b039a854-325d-46ec-a12f-847b1d6f43b6
  - bb8cb3a6-f7e6-41fd-a20b-0fe40b9c7378
  - 1a4b83d0-4cd2-4fa7-88e7-066a28893a00
  - c1d63f52-07c3-4904-86a1-1657bbf56cdf
  - d7f615a5-a2b1-478a-b14c-a6ea90e45adb
  - 537fb3c4-45a8-4c10-8633-5af5b6c5ec21
  - 8f904113-4669-4fd5-ada8-71fcbadcf3a7
  - 6f8cb696-2a48-4142-a260-e8e3d7c5baa7
  - c4b9b356-a2d4-47e5-80d9-66c8e99eddad
  - a28ba6b3-6143-4584-b348-fa1a87bbec05
  - 555d6b24-dd35-425b-9100-f5e849c0e711
  - c4c0c09a-574a-4cba-a44d-9b7dcd8998e6
  - 724b6548-ff4a-4d44-b7ec-fdf09b9f794b
  - 7f95895c-d5bf-40f3-8b23-d4ffe77b43d1
  - cf0e8b61-5b00-4da0-bc4e-1fd8a41888e2
  - f28ef3a3-0758-493a-b6a8-a28ab00eeffa
  - 47a52dfc-c374-4b57-8571-e76c72be0533
  - e656b0d7-e2da-4aeb-84ad-a8437b6273f3
  - 44e2baf1-7d17-4ffd-ba77-1aec6be3c09b
  - 342c1469-08e8-4b4a-a309-a02efb831c60
  - 700bd8b0-658b-4e05-9f6e-bb95864ecfce
  - 453c631f-677d-461d-a2a0-4bc5d35c26a3
  - f0e02c53-aec9-4b02-8a4b-3b3584318b79
  - 6733eba0-4f17-4327-bf1a-1a9753867b4d
  - 56661287-df54-4398-8004-7e4d23075402
  - 63e276ef-8a91-44e5-9a29-cae335cd1600
  - 6dadbd2c-f8ca-481a-8bef-c0dd356ea2fe
  wofs_annual_summary:
  - a0844ecc-6ef9-4c61-8706-b146d0523158
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-49_2016-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-49_2016-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-49_2016-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-49_2016-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-49_2016-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-49_2016-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-49_2016-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-49_2016-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-49_2016-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2016-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 00:50:20.525796Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
